<h2 mat-dialog-title *ngIf="listData.data.location != '100'">Booking {{listData.data.food.description | titlecase}}?</h2>
<h2 mat-dialog-title *ngIf="listData.data.location == '100'">Booking Prasmanan?</h2>

<mat-dialog-actions>
    <button class="mat-raised-button"(click)="close()">No</button>
    <button class="mat-raised-button mat-primary"(click)="save()">Yes</button>
</mat-dialog-actions>